@charset "utf-8";
/* CSS Document -- mypage */

/* pw */

#bs .pwvisible__box {
    display: block;
    position: relative;
}

#bs .pwvisible__icon {
    position: absolute;
    top: 0;
    right: .5em;
    z-index: 5;
    cursor: pointer;
    width: 2.4em;
    background-image: url(img/ic_eye_cl.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-background-size: contain;
    background-size: contain;
    height: 100%;
}

#bs .pwvisible__icon--cl {
    background-image: url(img/ic_eye.png);
}

/* mypage list */

#bs .bs__box__list--haschild .bs__box__list__item--parent {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-align-items: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: flex-start;
    width: 100%;
    border-radius: 4px;
    border: 1px solid #595959;
    box-sizing: border-box;
    background: #595959;
    color: #fff;
    padding: 0 1em;
    margin-bottom: .5em;
}

#bs .bs__box__list--haschild .bs__box__list__item--parent>* {
    margin: 0;
}

#bs .bs__box__list--haschild .bs__box__list__item li a {
    display: block;
    width: 100%;
    border-radius: 4px;
    border: 1px solid #606060;
    box-sizing: border-box;
    padding: 0.8em 1.4em;
    margin-bottom: .5em;
}

#bs .bs__box__list--haschild .bs__box__list__item {
    display: block;
}

#bs .bs__logoutbtn {
    display: block;
    margin: 2em auto;
    text-align: center;
}

#bs .bs__logoutbtn a {
    color: #fff;
    background: #9e9e9e;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    padding: 0.8em 2em;
}

@media screen and (min-width: 750px) {
    #bs .bs__box__list--haschild .bs__box__list__item li {
        display: block;
        width: 100%;
    }
    #bs .bs__box__list--haschild .bs__box__list--child {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-align-items: stretch;
        align-items: stretch;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    #bs .bs__box__list--haschild .bs__box__list__item li a {
        width: calc(50% - 5px);
    }
}